	SUBROUTINE OFL
C--PROMPTS FOR AND OPENS AN OUTPUT FILE AS UNIT 3.
C--NO CARRIAGE CONTROL CHARACTER IS EXPECTED ON OUTPUT.
	CHARACTER IFL*80
	WRITE (6,1000)
1000	FORMAT (' OUTPUT FILENAME? '$)
	READ (5,1001) IFL
1001	FORMAT (A)
	call openw (3,ifl,'f',ios,'s')
	if (ios.ne.0) then
	  print *,'*** Error: cant open output file'
	  stop
	end if
	RETURN
	END
